@charset "UTF-8";

body {
    font-family: 'Rubik', sans-serif;
    position: relative;
}

.lang {
    color: rgba(1, 95, 107, 1);
    cursor: pointer;
    /* font-weight: 600; */
}

.lang:hover {
    color: rgba(1, 95, 107, 1);
    cursor: pointer;
}

h1 {
    font-size: 50px;
    font-weight: 500;
    color: #faf6fb;
    letter-spacing: -1px;
    margin-bottom: 1.5rem;
}

h2 {
    font-size: 36px;
    font-weight: 300;
    color: #fff;
    text-align: start;
    letter-spacing: -1px;
}

h3 {
    color: rgba(1, 95, 107, 1);
    font-size: 24px;
    font-weight: 500;
}

h4 {
    font-size: 20px;
    font-weight: 500;
    color: rgba(1, 95, 107, 1);
}

h5 {
    font-size: 28px;
    font-weight: 300;
    color: #633991;
    margin-bottom: 0.7rem;
}

p {
    color: #333333;
}

.light-font {
    font-weight: 300;
}

.light-bg {
    background-color: #fff;
}

.section-title {
    text-align: center;
    margin-bottom: 3rem;
}

@media (max-width:767px) {
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 30px;
    }
}


/* NAVBAR
----------------------*/

.nav-menu {
    padding: 1rem 0;
    transition: all 0.3s ease;
}

.nav-menu.is-scrolling {
    background-color: #fff;
    -webkit-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
}

.navbar-nav .nav-link {
    position: relative;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
        font-size: 14px;
    }
    .navbar-nav>.nav-item>.nav-link.active:after {
        content: "";
        border-bottom: 2px solid #cd99d4;
        left: 1rem;
        right: 1rem;
        bottom: 5px;
        height: 1px;
        position: absolute;
    }
}

@media (max-width:991px) {
    .navbar-nav.is-scrolling {
        padding-bottom: 1rem;
    }
    .navbar-nav .nav-item {
        text-align: center;
    }
}


/* HERO
----------------------*/

header {
    padding: 100px 0 0;
    text-align: center;
    background: rgba(1, 95, 107, 1);
}

.lougow {
    width: auto; 
    height: 70px;
}

.img-fluid {
    height: 150px; 
    margin-bottom: 7px;
}

.headnouver{
    display: flex;
    align-items: center;
    padding-bottom: 16px;
    justify-content: start;
}

.topactioner {
    border-radius: 20rem; 
    border: 2px solid rgba(1, 95, 107, 1); 
    background-color: rgba(1, 95, 107, 1); 
    padding: 10px 30px;
}

.topactioner:hover {
    background-color: transparent;
    border: 2px solid rgba(1, 95, 107, 1);
    cursor: pointer;
}

.topactioner:hover .toplinker {
    color: rgba(1, 95, 107, 1);
    text-decoration: none; 
}

.toplinker {
    color: white; 
    text-decoration: none;
}

.bg-gradient {
    background-color: rgba(1, 95, 107, 1);
}

.flexity {
    display: flex;
    margin-top: 5rem;
    align-items: center;
}

.texty {
    margin-left: 8em;
    text-align: start;
}

.btn {
    border-radius: 20rem;
    margin-top: 8px;
    border: 2px solid #fff; 
    background-color: #fff; 
    padding: 10px 30px;
    cursor: pointer;
}

.btnlink {
    color: rgba(1, 95, 107, 1);
}

.btn:hover {
    border: 2px solid #fff; 
    background-color: transparent;
}

.btn:hover .btnlink {
    color: #fff;
    text-decoration: none;
}

.tagline {
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    padding-bottom: 6px;
    max-width: 60vw;   
}

.in-img-holder {
    display: none;
}

.img-holder {
    margin-right: 5px;
}

.stuff-holder {
    padding-bottom: 50px;
}

.imago {
    border-radius: 20px;
    overflow: hidden;
    margin-left: -15px;
    max-width: 20vw;
}

@media (max-width:1200px) {
    /* .img-holder {
        padding-bottom: 50%;
    } */
    
}

@media (max-width:1000px) {

    h2 {
        text-align: center;
    }

    .headnouver{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-top: 18px;
    }

    .topactioner {
        padding: 10px 30px;
    }

    .lougow {
        width: auto; 
        height: 50px;
    }

    .tagline {
        font-size: 20px;
        max-width: 100%;
        text-align: center;
        padding-left: 16px;
        padding-right: 16px;
        margin-left: 0px;
    }

    .flexity {
        flex-direction: column;
        flex-flow: column-reverse;
        margin-top: 2rem;
    }

    .btn {
        margin-top: 10px;  
        margin-bottom: 25px; 
    }

    .texty {
        margin-left: 0px;
        text-align: center;
    }

    .stuff-holder {
        padding-bottom: 20px;
    }

    .imago {
        max-width: 60vw;
        overflow: hidden;
        margin-top: 10px;
        margin-left: 0px;
        margin-bottom: 37px;
    }

    .tagline {
        max-width: auto;
        text-align: center;
    }
    
    .img-holder {
        display: none;
    }

    .in-img-holder {
        display: contents;
    }
}

@media (max-width: 760px) {
    .img-fluid {
        height: 130px; 
    }
}

@media (max-width: 420px) {
    .topactioner {
        padding: 10px 10px;
    }
}

@media (max-width: 375px) {
    .topactioner {
        padding: 10px 6px;
    }
}


